.rastreio-topo i,
.carrinho i,
.minha-conta i, 
.contato-top i {
    color: #fff !important;
    font-size: 20px !important;
}

.barra-frase {
    background: #5B5B5B !important;
    color: #ffffff !important;
}

.menu.superior .nivel-um>li a strong {
    font-size: 16px !important;
}

.carrinho>a strong {
    font-size: 14px;
    line-height: 25px;
    border-radius: 50px;
    text-align: center;
    border: none;
    background-color: #deae9d;
    color: #fff;
}

#menuinsta {
    display: none !important;
}

.botao-comprar,
.acoes-produto a {
    background: #9bde8b !important;
    border: 1px solid #9bde8b;
    color: #ffffff !important;
}